Bug 1198707

Summary: openbabel package needs source update for epel ppc64le
Product: [Fedora] Fedora EPEL Reporter: Menanteau Guy <menantea>
Component: openbabelAssignee: Dominik 'Rathann' Mierzejewski <dominik>
Status: CLOSED NOTABUG QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: epel7CC: dominik, menantea
Target Milestone: ---   
Target Release: ---   
Hardware: ppc64le   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2015-07-06 21:39:40 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 1197165    

Description Menanteau Guy 2015-03-04 16:49:31 UTC
Source package openbabel-2.3.2-2 used by EPEL7 does not support ppc64le.
A newer version supporting this architecture should be used instead.

Comment 1 Dominik 'Rathann' Mierzejewski 2015-06-19 11:51:35 UTC
What's the exact issue? Are there any error messages/logs? I wouldn't want to just blindly upgrade to whatever is in rawhide.

Comment 2 Menanteau Guy 2015-07-06 12:51:43 UTC
You are completely right to not blindly upgrade. I just tested again the openbabel build in ppc64le epel7 and it is succesful. 
I guess problem was coming from wxGTK package that have been corrected since.
Sorry for the noise !